<?php

########################
#Имя Скрипта: Keo v1#
#Автор: GulievMMA#
#E-mail: guliev.mma@gmail.com#
#Telegram: @GulievMMA98#
#WhatsApp: +994777683939#
#WhatsApp: +994559687869#
########################
#Страна: Азербайджан#
#Город: Сумгайыт#
########################
#Сайт: KeoTop.Ru#
#Сайт: TopWap.Ru#
#Сайт: SeksTop.Ru#
#Сайт: MobTop.Su#
#Сайт MobStats.Ru#
#Сайт: xTopi.Ru#
#Сайт: ByPHP.Ru#
#Сайт: WapFiles.Ru#
#Сайт: XNXX69.Ru#
########################
#Автор Счетчиков: Pavel963#
#Telegram: @Pasha963#
#Цена: 420₽#
########################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
########################


define('NTOP', 1);
require_once('system/connect.php');
require_once('system/core.php');
require_once('system/function.php');
if(!$id OR $id < 1)
	{
		exit('Не верно введен ID');
	}
$isset = mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` WHERE `status` != '0' AND `id` = '".$id."'");
if(mysqli_num_rows($isset) == 0)
	{
		exit('Нет такого сайта!');
	}
$sait = mysqli_fetch_array($isset);
		mysqli_query($mysqli,"INSERT INTO `".$prefix."go` SET
                    `id_sait` = '".$id."',
                    `type` = 'out',
                    `time` = '".time()."'");
		mysqli_query($mysqli,"UPDATE `".$prefix."sait` SET `out` = (`out` + 1), `all_out` = (`all_out` + 1) WHERE `id` = '".$id."'");
		header('Location: http://'.$sait['url']);
?>
